﻿.contact-container #contact-small .swiper-slide>img{width:35px}
.contact-container #contact-small .swiper-slide{height:auto;width:auto!important;margin-right:0!important;flex-wrap:wrap}
.contact-container #contact-small .swiper-slide:not(:nth-child(2)){white-space:nowrap}
.contact-container #contact-small .swiper-slide:nth-child(2){max-width:35%}
.contact-container #contact-small .swiper-slide:not(:last-child){margin-right:25px!important}
.contact-container #contact-small .swiper-slide.swiper-slide-thumb-active img{border:none}
.contact-container .contact-button-next,.contact-container .contact-button-prev{display:none}
.contact-container .contact-box{padding:20px 30px;margin-top:-70px}
.contact-container #contact-small .swiper-slide .title{line-height:1.4}
#contact-small .swiper-wrapper{justify-content:space-between}
#contact-small{width:100%}
@media (max-width:1024px){#contact-small .swiper-wrapper{flex-wrap:wrap}
.contact-container #contact-small .swiper-slide{max-width:inherit!important;width:48%!important;margin:8px 0!important}
.contact-container #contact-small .swiper-slide:not(:last-child){margin-right:0!important}
.contact-container .contact-box{margin-top:0}}
@media (max-width:768px){.contact-container #contact-small .swiper-slide{width:100%!important;}}